6.10怎么改变运行级别啊?

为当前最终发行版之前的所有版本提供支持
回复
guojkd
帖子: 1
注册时间: 2007-01-13 20:42
送出感谢: 0
接收感谢: 0

6.10怎么改变运行级别啊?

#1

帖子 guojkd » 2007-01-28 13:05

找不到/etc/inittab了
取而待之的是event.d
不会用,怎么解决呢?
谢谢
回复

回到 “老旧版本支持”